<?php include 'header.tpl.php';?>
<input type="hidden" name="table" value="<?php echo $str_table;?>">
<input type="hidden" name="step" value="5">
<script>
obj=parent.document.getElementById("id_list");
str_html="<?php echo $str_msg;?>";
obj.innerHTML=str_html;
function me_execute(){
	<?php if($str_table!=""){?>
		document.frmMain.submit();
	<?php }else{?>
		alert("成功创建数据库！");
		parent.frmMain.btn_ok.disabled=false;
	<?php }?>
}
me_execute();
</script>
<?php include 'footer.tpl.php';?>		
